
PENGADIAN EMAS - Bug #15519

iOS [BUY GOLD] Copywriting Update

10 January 2023 11:27 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

TAB : Beli Sekali-Top Up

ROW : 21

File send through whatsapp by CY

History

#1 - 11 January 2023 10:02 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 13 January 2023 09:58 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Screen wording pegadaian gold v11-8 adding some changes:

Please see excel columns with blue highlight and REMARKS "Koreksi 12 Jan 23"

3) Excel sheet "Tambahkan Transaksi Favorit" -> row 8
#3 - 13 January 2023 05:41 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 18 January 2023 10:28 AM - AMARBEER SINGH SIDHU amar.beer

2) Excel sheet "Beli Sekali & Top Up" - row17/18

3) Excel sheet "Pembelian Rutin" - row21/22

#5 - 18 January 2023 10:28 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#6 - 18 January 2023 01:15 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 26 January 2023 11:36 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Excel sheet "Error Msg" - row 11 to 14
#8 - 26 January 2023 04:40 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#9 - 27 January 2023 11:28 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Excel sheet "Tambahkan Transaksi Favorit" - row 6
#10 - 31 January 2023 04:49 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#11 - 02 February 2023 05:13 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Screen wording pegadaian gold v12-0 adding some changes:

Please see excel column in YELLOW and REMARKS "Koreksi 2 Feb 23"

2) Excel sheet "Pembelian Sekali-Top Up" - row 13

3) Excel sheet "Pembelian Rutin" - row 21

#12 - 02 February 2023 07:42 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#13 - 07 March 2023 05:08 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
